/***** ===========  MAIN CSS =========== *****/
/***** ================================= *****/


h2.title{ display: none; }




/**** Errors
============================================ ***/
.not-logged-in .messages.error{ display: none; }


/*** Tables
=================================== ***/
table.responsive, table.nostyle td{ border: none; background: none; }

table.top td{ vertical-align: top; }

/*** Prints Page
============================================== ***/
.view-prints .views-row{ margin-bottom: 1em; }


/*** Back to Top
========================================== ***/
button#backtotop{ box-shadow: none; }


/*** Colorbox Wrapper
========================================== ***/
body #cboxWrapper {    background: none;  }



/*** Draggable Handles
========================================== ***/
body a.tabledrag-handle .handle {
    height: 23px;
    width: 23px;
}






/*** Manage Prints page
========================================= ***/
.page-manage-prints #main{ width: 94%; }
.page-manage-prints .view input.form-checkbox {    width: 100%;   height: 60px;  }

/*** Home Categories View
==================================== ***/
.view-home-categories{ text-align: center; }
.view-home-categories .views-row{ display: inline-block; width: 24%; margin: 0 0.25% 1.4em;  vertical-align: top; }




.view td.active { background-color: #333;  }

.interested a{ color: #fff; }
.interested a:hover{ color: #fff; }

body { background: #000; }

body a{ color: #cd0035; }
body a:hover{color: #f2003f; }

body p { font-size: 16px; }
#wrap{  background: rgba(0,0,0,0.75) }

body strong{ color: inherit !important; }

/*** Header ***/
body.logged-in #header-wrap{   margin: 8px 0; }

body #header-wrap { background: rgba(0,0,0,0.55);   width: 100%;    top: 0px;   border-bottom: 0;
    box-shadow: none; z-index: 1000; position: fixed; }


body #header {  padding: 5px 0px;  }

body #logo h2{  color: #fff !important;  font-family: dynalight; }
body #logo a{ color: #fff; font-size: 24px; }
body.front #logo a{  }

body #header-wrap #site-navigation #main-menu > ul a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
font-family: dynalight;
font-size: 28px;
}

body #header-wrap #site-navigation #main-menu > ul a:hover {  color: #f2003f;  }

body #header-wrap #site-navigation #main-menu > ul > li > a.active{ color: #fff; font-weight: bold; }

body #header-wrap #site-navigation #main-menu > ul ul li{  }
body #header-wrap #site-navigation #main-menu > ul ul li a{ font-size: 20px;   line-height: 1.4em; }

/*** Mobile Navigation Menu
===================================== ***/
a#navigation-toggle:hover{ background: none;  color: #cd0035;   }
a#navigation-toggle{  height: 35px;  line-height: 35px;  }

#sidr-main{ background: #000; }
#sidr-main a{ font-family: dynalight; font-size: 1.7em;  line-height: 1.2em; text-transform: none; transition: color 0.5s ease 0s;}
#sidr-main a:hover{ background: none; color:  #cd0035; }
    
/*** Main Content ***/
body.front #main-wrap{  padding-top: 40px;  }
body #main-wrap{ background: none; padding-top: 10px; color: #fff; }
body.not-front #main-wrap{ padding-top: 60px; }

#main {    padding: 0px 0px 10px;   }

body #main h1{ color: #fff;  font-size: 6em; line-height: 1.2em; margin-bottom: 0px; text-shadow: 0px 0px 8px rgba(0,0,0,0.7); }
body #main h2{ color: #fff;  font-size: 3em; }

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6
{ font-family: dynalight; }

/* Page title */
h1.page-title{ font-family: dynalight; text-align: center; border-bottom: 0px; }

/*** Social Media Icons ***/
.fb{ background: #0a41cd; border-radius: 50px; padding: 2px; }
.fb:hover{ background:  #005ccd; }

.in{ background: #007bb6; border-radius: 50px; padding: 2px; }
.in:hover{ background: #0099e3; }

/*** Footer
============================= ***/
body #footer-wrap {
    background: rgba(0,0,0,0.85);
    padding: 10px 0px 0px;
}

body #footer-wrap h1{ color: #fff;  font-size: 4em !important; line-height: 1.2em; margin-bottom: 0px; text-shadow: 0px 0px 8px rgba(0,0,0,0.7); font-family: dynalight; }
body #footer-wrap h2{ color: #fff;  font-size: 2em; font-family: dynalight; }

body #footer-wrap .col{ margin: 0px; }

/*** Copyright block 
======================================== ***/
body #copyright-wrap {
    background: #000 none repeat scroll 0% 0%;
    padding: 3px 0px;
    color: #333;
    text-align: center;
    font-size: 8px;
}

body #copyright-wrap a{
    color: #555;
}

/*** Views
==================================== ***/
/* Views table display */
.view table{ border-color: rgb(17, 17, 17); }
.view th{ background: #0a0a0a; }
.view tr{ background: #1a1a1a; }
.view td{ border-right: 1px solid rgb(17, 17, 17);  border-top: 1px solid rgb(17, 17, 17); }

/* Views edit button */
.views-field-edit-node a{ background: #cd0035; color: #fff !important; padding: 3px 6px; transition: background 0.25s ease 0s; border-radius: 2px; } 
.views-field-edit-node a:hover{ background: #0cf; color: #fff !important;  }

/***** ===========  !!! END MAIN CSS =========== *****/
/***** ========================================= *****/

/***** ===========  PAGES  =========== *****/
/***** ========================================= *****/

/*** Home Page 
========================================== ***/
.view-prints {text-align: center; }

.col2{ display: inline-block;  width: 48%;  margin: 0 0.5% 0.5% 0.5%; vertical-align: top; box-sizing: border-box; } 
.col3{ display: inline-block;  width: 31%;  margin: 0 0.5% 0.5% 0.5%; vertical-align: top; box-sizing: border-box; } 
.col4{ display: inline-block;  width: 23%;  margin: 0 0.5% 0.5% 0.5%; vertical-align: top; box-sizing: border-box; } 
.col5{ display: inline-block;  width: 18%;  margin: 0 0.5% 0.5% 0.5%; vertical-align: top; box-sizing: border-box; } 
.col6{ display: inline-block;  width: 14%;  margin: 0 0.5% 0.5% 0.5%; vertical-align: top; box-sizing: border-box; } 
    
/*** Home Page 
========================================== ***/
.front h1.page-title{ display: none; }

.home-galleries { text-align: center; }
.home-galleries div{ display: inline-block; width: 31%; margin: 0 0.65%; vertical-align: top; }
.home-galleries div h3 { font-size: 2em; color: #fff !important; }
.home-galleries img{ box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.95); }


.view-galleries{ text-align: center; }
.view-galleries .views-row{ display: inline-block; width: 31%; margin: 0.35%;  vertical-align: top; }
.view-galleries img{ border-radius: 1px; box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.95); }
.view-galleries a{ font-family: dynalight; font-size: 2em; color: #fff !important; }

/*** Print Node Pages
========================================== ***/
.node-type-print #main { text-align: center; }

/*** Gallery Node Pages
========================================== ***/
.field-name-field-gallery-images { text-align: center; }
.field-name-field-gallery-images .field-item{ display: inline-block; width: 23%; margin: 0 0.5% 1%  0.5%; }
.field-name-field-gallery-images .field-item img{ box-shadow: 0px 0px 5px rgba(0,0,0,0.7); }

/*** All Galleries Page
========================================== ***/
.view-all-galleries{ text-align: center; }
.view-all-galleries .views-row{ display: inline-block; width: 23%; margin: 0 0.75% 1em; vertical-align: top; }

/*** All Galleries View
========================================== ***/
.view-all-galleries .views-field-title{ font-family: dynalight; font-size: 2em; }

/*** Portfolio Page
========================================== ***/



/***** ===========  !!! END PAGES CSS =========== *****/
/***** ========================================= *****/

/***** ===========  FONTS =========== *****/

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 12, 2015 */



@font-face {
    font-family: 'dynalight';
    src: url('dynalight-regular-webfont.eot');
    src: url('dynalight-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('dynalight-regular-webfont.woff2') format('woff2'),
         url('dynalight-regular-webfont.woff') format('woff'),
         url('dynalight-regular-webfont.ttf') format('truetype'),
         url('dynalight-regular-webfont.svg#dynalightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/***** ========  !!! END FONTS ======== *****/

/***** ======= Other stuff ===========  *****/
/***** =============================== *****/

/*** Custom Buttons 
=============================== ***/
.button1{ color: #fff !important; font-size: 2.5em; background: #cd0035; padding: 1px 12px; line-height: 2em; transition: background 0.25s ease 0s; font-family: dynalight, arial; border-radius: 2px; }
.button1:hover{color: #fff !important; background: #f2003f; }

/*** Admin Menu
=============================== ***/
#admin-menu{ z-index: 1200; }

.logged-in .slicknav_menu {
    z-index: 1001;
    position: relative;
    width: 100%;
}
